Abstract: Microsoft released the Cumulative Update (CU) 5 for Microsoft Exchange Server 2016 today.

This cumulative update is a little bit special so I decided to write a short howto for it. It not only fixed known issues like below:

The CU5 is the first one which require the .NET 4.6.2 as outlined here. However in the past Exchange administrators where advised to temp block .NET Framework 4.6.1 (which would also block all further 4.6.x updates) due to known issues. So before CU5 can be installed .NET 4.6.2 must be installed as well. But as .NET 4.6.1 is only supported with CU4 it is strongly advised to upgrade to CU4 at first before an upgrade to CU 5 is done.

The best option to upgrade to Cumulative Update (CU) 5 for Microsoft Exchange Server 2016 is therefore the following:

Disable any 3rd party integration here like Backup, Logfile collectors (e.g. Splunk), Monitor environments (e.g. Nagios / NSCP Client), ... before you start with the upgrade!

- Install Cumulative Update (CU) 4 for Microsoft Exchange Server 2016

- Upgrade to .NET Framework 4.6.1/4.6.2 (To to check which .NET Framework you have installed you could check here.) [You need to reboot the Server here!]

- Install Cumulative Update (CU) 5 for Microsoft Exchange Server 2016

Keep noted that using .NET Framework 4.6.1/4.6.2 on on CU 4 or CU 5 Exchange versions is unsupported and might cause issues during the upgrade process!

Leave your comments

Post comment as a guest

0

Comments

    • No comments found